this.title=\u5317\u68EE\u61C9\u8058\u8005
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
contcandidateId.boundLabelText=\u61C9\u8058\u8005id
contapplyId.boundLabelText=\u7533\u8ACBid
contrecuritment.boundLabelText=\u9700\u6C42\u7BA1\u7406
contsyncResult.boundLabelText=\u540C\u6B65\u7D50\u679C
contsyncStatus.boundLabelText=\u540C\u6B65\u72C0\u614B
syncStatus.items=[Enum]com.kingdee.eas.ma.biz.BizExecuteResultEnum
contrecuritmentName.boundLabelText=\u9700\u6C42\u540D\u7A31
contcandidateName.boundLabelText=\u61C9\u8058\u8005\u540D\u7A31
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD